Manifest-Version: 1.0
Build-Jdk-Spec: 11
Bundle-Description: Apache MINA is a network application framework which
  helps users develop high performance and highly scalable network appli
 cations easily.  It provides an abstract event-driven asynchronous API 
 over various transports such as TCP/IP and UDP/IP via Java NIO.
Bundle-DocURL: https://mina.apache.org/
Bundle-License: https://www.apache.org/licenses/LICENSE-2.0.txt
Bundle-ManifestVersion: 2
Bundle-Name: Apache MINA APR Transport
Bundle-SymbolicName: org.apache.mina.transport.apr
Bundle-Vendor: Apache MINA Project
Bundle-Version: 2.0.26
Created-By: Apache Maven Bundle Plugin 5.1.9
Export-Package: org.apache.mina.transport.socket.apr;version="2.0.26";us
 es:="org.apache.mina.core.buffer,org.apache.mina.core.file,org.apache.m
 ina.core.filterchain,org.apache.mina.core.polling,org.apache.mina.core.
 service,org.apache.mina.core.session,org.apache.mina.transport.socket"
Import-Package: org.apache.mina.core;version="2.0.26",org.apache.mina.co
 re.buffer;version="2.0.26",org.apache.mina.core.file;version="2.0.26",o
 rg.apache.mina.core.filterchain;version="2.0.26",org.apache.mina.core.p
 olling;version="2.0.26",org.apache.mina.core.service;version="2.0.26",o
 rg.apache.mina.core.session;version="2.0.26",org.apache.mina.transport.
 socket;version="2.0.26",org.apache.tomcat.jni;version="10.0.27"
Require-Capability: osgi.ee;filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Tool: Bnd-6.3.1.202206071316
